#listado_servicios { margin-top:20px; }

#listado_servicios .servicio { padding-top:20px; clear:both; }

#listado_servicios .servicio .foto { float:left; width:125px; margin-right:10px; }

#listado_servicios .servicio .resumen { float:left; width:570px; }

#listado_servicios .servicio .resumen a.detalle { display:block; margin-top:6px; color:#0066cc; text-decoration:none; }

#listado_servicios .servicio .resumen a.detalle:hover { text-decoration:underline; }



a.mas_servicios { float:right; font-size:12px; color:#0066cc; text-decoration:none; }

a.mas_servicios:hover { text-decoration:underline; }



#detalle { margin-top:30px; }

#detalle .cabecera_detalle { margin-bottom:15px; }

#detalle .cabecera_detalle b { color:#333; }



#detalle .texto_detalle { padding-top:15px; clear:both; }



#detalle #galeria { margin-top:30px; }

#detalle #galeria .titulo_galeria { border-bottom:solid 1px black; margin-bottom:15px; }

#detalle #galeria .titulo_galeria b { color:#000; }

#detalle #galeria #listado_fotos {}

#detalle #galeria #listado_fotos .foto { float:left; margin:2px; padding:2px 4px; background:white; border:solid 1px #bbb; }

#detalle #galeria #listado_fotos .foto:hover { border:solid 1px #dc0505; }

#detalle #galeria #listado_fotos .foto a img { border:none; }